
#nav_bar{
    background-color: #ec9044c2; 
    font-family: 'Merriweather';
    letter-spacing: 5px;
    color: rgb(40, 44, 48);
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    background:rgba(255, 255, 255, 0.5);
    position: fixed;
  }
  
  
  @media screen and (max-width: 320px) {
    .navbar {
        max-width: 320px;
    }
  }
  
  @media screen and (max-width: 375px) {
    .navbar {
        max-width: 375px;
    }
  }
  
  @media screen and (max-width: 425px) {
    .navbar {
        max-width: 425px;
    }
  }
  
  @media screen and (max-width: 768px) {
    .navbar {
        max-width: 768px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .navbar {
        max-width: 1024px;
    }
  }
  
  @media screen and (max-width: 1440px) {
    .navbar {
        max-width: 1440px;
    }
  }
  

#home {
    width: 100%;
    padding: 0 7%;
    display: table;
    margin: 0;
    max-width: none;
    background-color: #373B44;
    height: 100vh;
      background-image: url("https://files.catbox.moe/4r3xmv.jpg");
      background-repeat:no-repeat;
    background-size:cover;
}

@media screen and (max-width: 320px) {
    #home {
        max-width: 320px;
    }
  }
  
  @media screen and (max-width: 375px) {
    #home {
        max-width: 375px;
    }
  }
  
  @media screen and (max-width: 425px) {
    #home {
        max-width: 425px;
    }
  }
  
  @media screen and (max-width: 768px) {
    #home{
        max-width: 768px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    #home {
        max-width: 1024px;
    }
  }
  
  @media screen and (max-width: 1440px) {
    #home {
        max-width: 1440px;
    }
  }

  
  
#about {
    background-color: #F6D258;
    top: 1600px;
}

  @media screen and (max-width: 320px) {
    #about {
        max-width: 320px;
    }
  }
  
  @media screen and (max-width: 375px) {
    #about {
        max-width: 375px;
    }
  }
  
  @media screen and (max-width: 425px) {
    #about {
        max-width: 425px;
    }
  }
  
  @media screen and (max-width: 768px) {
    #about {
        max-width: 768px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    #about {
        max-width: 1024px;
    }
  }
  
  @media screen and (max-width: 1440px) {
    #about {
        max-width: 1440px;
    }
  }

.col-text {
    float: right;
    width: 65%;
    color: #47525E;
    font-family: 'Karla';
    font-size: 28px;
    font-weight: 400;
    line-height: 42px;
    right: 46px;
    text-align: left;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.row {
    padding: 50px;
}

.col-pic {
    float: left;
    width: 30%;
    padding: 50px;
    
}  

.img-circle{
    border: 3px solid white;
    border-radius: 100%;
    top: 360px;
    left: 102px;
    bottom: 175px;
    right: 1056.18px;
    position: center;
    width: 85%;
    height: 80%;
}

@media screen and (max-width: 320px) {
    .img-circle {
        max-width: 320px;
    }
  }
  
  @media screen and (max-width: 375px) {
    .img-circle {
        max-width: 375px;
    }
  }
  
  @media screen and (max-width: 425px) {
    .img-circle {
        max-width: 425px;
    }
  }
  
  @media screen and (max-width: 768px) {
    .img-circle {
        max-width: 768px;
    }
  }
  
  @media screen and (max-width: 1024px) {
    .img-circle {
        max-width: 1024px;
    }
  }
  
  @media screen and (max-width: 1440px) {
    .img-circle {
        max-width: 1440px;
    }
  }


#contact {
    background-color: #E3967D;
    /* width: 1440px;
    height: 346px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#contact > * {
    margin: 0;
}

  
  .socmed {
      display: flex;
      flex-direction: row;
      margin-bottom: 6px;
  }

  .socmed > a {
      margin: 0 8px;
  }

  .nav-link {
      text-decoration: none;
  }

  .nav-link:hover {
    text-decoration:none;
  }